.footer {
  background: #444444;
  color: #ccc;
  padding: 1.94rem 0 0 0rem;
}

.footer-container {
  background: #444444;
}

/* 友情链接 */
.friend-links {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  padding-left: 17.5rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);

}

.friend-links-label {
  display: flex;
  align-items: center;
  color: #fff;
  margin-right: 15px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.89rem;
  color: #FFFFFF;
}

.friend-links-label::before {
  content: "";
  display: inline-block;
  width: 1.38rem;
  height: 1.38rem;
  background-image: url(../images/link.png);
  border-radius: 50%;
  margin-right: 0.63rem;
}

.friend-links .line {
  padding: 0 0.4rem;
  color: #848484;
}

.friend-links a {
  color: #848484;
  text-decoration: none;
  font-size: 0.89rem;
}

.friend-links a:hover {
  color: #fff;
}

/* 主体内容 */
.footer-main {
  display: flex;
  justify-content: space-between;

}

/* 左侧：医院信息 */
.footer-left {
  flex: 1;
   padding-top:3rem;
}

.hospital-info {
  display: flex;
  width: 17.99rem;
  height: 3.56rem;
  margin-bottom: 1.8rem;
  background-image: url(../images/footer-logo.png);
  background-size: 100%;
}



.hospital-logo img {
  width: 50px;
  height: 50px;
}


.hospital-address {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: #FFFFFF;
  padding-left: 1.14rem;
}

.hospital-address p {
  margin-bottom: 5px;
}

/* 二维码 */
.qr-codes {
  display: flex;
  gap: 2.25rem;
  margin-top: 2.88rem;
  padding-left: 1.14rem;
}

.qr-item {
  text-align: center;
}

.qr-item img {
 width: 5rem;
height: 5rem;
  background-color: #fff;
  display: block;
  margin-bottom: 8px;
}

.qr-item span {
  font-size: rgba(255, 255, 255, 0.5);
  color: #999;
}

/* 中间：导航链接 */
.footer-nav {
  display: flex;
  gap: 4.75rem;
  flex: 2;
  justify-content: center;
  min-width: 400px;
padding-top: 3.7rem;

}

.nav-column h4 {
  color: #fff;
  font-family: Microsoft YaHei;
  font-weight: bold;
  font-size: 1rem;
  color: #FFFFFF;
  margin-bottom: 1.2rem;
  font-weight: normal;
}

.nav-column ul {
  list-style: none;
}

.nav-column ul li {
  margin-bottom: 10px;
}

.nav-column ul li a {
  text-decoration: none;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.5);

}

.nav-column ul li a:hover {
  color: #fff;
}

/* 右侧：联系方式 */


.contact-phone {
  display: flex;
  align-items: center;
  margin-bottom: 2.94rem;
}

.contact-phone .phone-icon {
  width: 4.13rem;
  height: 4.13rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
margin-right: 2rem;
}

.contact-phone .phone-icon svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
.footer-right{

  border-left:1px solid rgba(255,255,255,0.1);
  padding-left:1.9rem;
  padding-top: 3.7rem;
  padding-bottom: 3rem;

}

.phone-number {
  font-family: Arial;
  font-weight: bold;
  font-size: 2.25rem;
  color: #fff;
  font-weight: bold;
  display:flex;
  flex-direction: column;
  align-items: center;
}
.phone-number p{

  width:100%;
}
.clinic-time {
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.5);
}

/* 社交媒体 */
.social-links {
  display: flex;
  margin-top: 1.8rem;
  padding-left:1.25rem;
}

.social-links a {


  text-decoration: none;
  transition: background-color 0.3s;
  margin-right:2rem;
}

.social-links a img{
max-height: 1.5rem;
  width:100%;
}

.social-links svg {
  width: 18px;
  height: 18px;
  fill: #ccc;
}

/* 备案信息 */
.footer-bottom {
  margin-top: 3.75rem;
  padding-top: 20px;
font-family: Microsoft YaHei;
font-weight: 400;
font-size: 1rem;
color: #FFFFFF;
  line-height: 2;
  opacity: 0.2;
  white-space: nowrap;
}

.footer-bottom a {
  color: #888;
  text-decoration: none;
}

.footer-bottom a:hover {
  color: #ccc;
}

@media (max-width: 768px) {
  .footer-main {
    flex-direction: column;
  }

  .footer-nav {
    flex-wrap: wrap;
    gap: 30px;
    min-width: auto;
  }

  .footer-bottom {
    text-align: center;
  }
}

.phone-list {
  display: none;
  position: fixed;
  width: 80%;
  height: 100vh;
  background-color: #C01C13;
  left: 0;
  top: 0;
  z-index: 999;
  padding: 0.9375rem;
  box-sizing: border-box;
  overflow-y: scroll;
}

.phone-list .home a {
  width: max-content !important;
  height: auto;
  line-height: normal !important;
  display: flex !important;
  align-items: center;
  box-shadow: 0 0 0 0 !important;
}

.phone-list a:not(.phone-list li > a) {
  width: calc(100% / 4);
  display: block;
  color: #fff;
  font-size: 0.875rem;
  /* width: max-content; */
  /* padding: 0 4.25rem; */
  line-height: 2.5rem;
  text-align: center;
  background-color: #C01C13;
  margin-bottom: 0.9375rem;
  /* margin-right: 1rem; */
  float: left;
  margin: 0.625rem 0.625rem;
  box-shadow: 0 0 0.3125rem #fff;
}

.phone-list p,
.phone-list li>a {
  font-size: 1rem;
  font-weight: bold;
  line-height: 3.125rem;
  color: #fff;
}

.phone-list div {
  margin: 0 -1rem;
}

.phone-list div::after {
  content: "";
  display: block;
  clear: both;
}

.phone-list li {
  margin-bottom: 1.25rem;
}

.phone-list .phone-search {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 0.0625rem solid #C01C13;
  max-width: 21.25rem;
  width: 100%;
  height: 2.1875rem;
  padding: 0 0.625rem;
  box-sizing: border-box;
}

.phone-list .phone-search input {
  border: 0;
  outline: none;
  padding-left: 1.25rem;
  height: 100%;
  width: 80%;
}

.phone-list .phone-search p {
  background-color: #C01C13;
  width: 20%;
  height: 100%;
  text-align: center;
  line-height: 2.1875rem;
  color: #fff;
  box-shadow: 0 0 0.3125rem #fff;
  cursor: pointer;
}